import { HumasLayout } from "@/components/layout/humas-layout";

export default function PoldaNewsLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return <HumasLayout>{children}</HumasLayout>;
}
